2017-12-18 23:11 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001402Orfeo Toolbox (OTB)Generalpublic2017-05-23 10:38
Reporterpoughov 
Assigned Tosdinot 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001402: 404 link on otb-users
DescriptionEmails sent from the otb-users forum have in the footer:

Check the OTB FAQ at
http://www.orfeo-toolbox.org/FAQ.html

But this url is 404!
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004166

sdinot (administrator)

Created symbolic link to the relevant file.
+Notes

-Issue History
Date Modified Username Field Change
2017-05-18 09:24 poughov New Issue
2017-05-18 10:04 sdinot Assigned To => sdinot
2017-05-18 10:04 sdinot Status new => assigned
2017-05-18 10:04 sdinot Status assigned => confirmed
2017-05-18 10:05 sdinot Note Added: 0004166
2017-05-18 10:05 sdinot Reproducibility have not tried => always
2017-05-18 10:05 sdinot Status confirmed => resolved
2017-05-18 10:05 sdinot Resolution open => fixed
2017-05-23 10:38 poughov Status resolved => closed
+Issue History